id: related_news_story
label: 'Related News/Story'
ui_limit: ''
type: block
type_label: 'Block field'
entities:
  node: node
properties:
  block: 'views_block:news_and_stories-related_news_and_stories'
  use_block_title: false
  add_block_wrappers: false
